/******************************************************************************************/

/* Latest Projects */

.latest-projects {
	display: block;
	margin: 40px 0px 0px 0px;
}

@media (min-width: 768px) {
	.latest-projects {
		height: 115px;

		background-color: #010438;
		border-bottom: 15px solid #fff;
	}
}

@media (min-width: 992px) {
	.latest-projects {
		height: 145px;
	}
}

@media (min-width: 1200px) {
	.latest-projects {
		height: 185px;
	}
}

/******************************************************************************************/

/* Latest Projects > Title */

.latest-projects-title {
	color: #fff;
	line-height: 1em;
	text-align: right;
	text-transform: uppercase;
}

@media (max-width: 767px) {
	.latest-projects-title {
		height: 42px;
		padding: 13px 0px 0px 0px;

		background-color: #010438;
		border-bottom: 5px solid #fff;
		font-size: 20px;
		text-align: center;
	}
}

@media (min-width: 768px) {
	.latest-projects-title {
		padding: 10px 0px 0px 0px;

		font-size: 24px;
	}
}

@media (min-width: 992px) {
	.latest-projects-title {
		padding: 20px 5px 0px 0px;

		font-size: 30px;
	}
}

@media (min-width: 1200px) {
	.latest-projects-title {
		padding: 20px 10px 0px 0px;

		font-size: 35px;
	}
}

/******************************************************************************************/

/* Latest Projects > Item */

.latest-projects-footer-style .latest-project-item-outer-wrapper {
	padding: 0px 3px 0px 3px;

	background-image: url('../images/website-background.gif');
}

.latest-project-item {
	display: block;
	min-height: 182px;
	padding: 0px 0px 0px 0px;

	border-color: transparent;
	border-style: solid;
	border-width: 12px;
}

.latest-project-item:hover {
	border-color: #010438;
}

.latest-project-item-inner-wrapper {
	background-color: #fff;
}

@media (min-width: 768px) {
	.latest-project-item {
		margin: -12px 0px 0px 0px;
	}
}

/******************************************************************************************/

/* Latest Projects > Item > Image */

.latest-project-item-image {
	position: relative;
}

.latest-project-item-image img {
	height: 170px;

	filter: gray;
	filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
}

.latest-project-item:hover .latest-project-item-image img {
	filter: none;
	filter: none;
	-moz-filter: none;
	-webkit-filter: none;
}

.latest-project-item-image .latest-project-item-image-overlay {
	height: 100%;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;

	background-color: #010438;
	opacity: 0.4;
}

.latest-project-item:hover .latest-project-item-image .latest-project-item-image-overlay {
	display: none;
}

@media (max-width: 767px) {
	.latest-project-item-image img {
		height: auto;
		width: 100%;
	}
}

@media (min-width: 768px) {
	.latest-project-item-image img {
		height: 64px;
	}

	.latest-projects-footer-style .latest-project-item-image img,
	.row.no-gutter .latest-project-item-image img {
		height: 100px;
	}
}

@media (min-width: 992px) {
	.latest-project-item-image img {
		height: 97px;
	}

	.latest-projects-footer-style .latest-project-item-image img,
	.row.no-gutter .latest-project-item-image img {
		height: 130px;
	}
}

@media (min-width: 1200px) {
	.latest-project-item-image img {
		height: 128px;
	}

	.latest-projects-footer-style .latest-project-item-image img,
	.row.no-gutter .latest-project-item-image img {
		height: 170px;
	}
}

/******************************************************************************************/

/* Latest Projects > Item > Title */

.latest-project-item-title {
	overflow: hidden;
	padding: 16px 12px 0px 12px;

	color: #010438;
  	text-overflow: ellipsis;
	text-transform: uppercase;
	white-space: nowrap;
}

/******************************************************************************************/

/* Latest Projects > Item > Excerpt */

.latest-project-item-excerpt p {
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px 12px 15px 12px;

	color: #999;
  	text-overflow: ellipsis;
	white-space: nowrap;
}